Bug 656478 - [abrt] pcmanfm-0.9.8-1.fc14: free: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.8-1.fc14: free: Process /usr/bin/pcmanfm was killed by sig...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:1d31753b38b61734df0f1aad2cb...
:
: 649911 653829 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-23 15:32 EST by Jesper Friis
Modified: 2012-08-16 15:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 15:35:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.27 KB, text/plain)
2010-11-23 15:32 EST, Jesper Friis
no flags Details

  None (edit)
Description Jesper Friis 2010-11-23 15:32:26 EST
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: pcmanfm --desktop --profile lxde
component: pcmanfm
crash_function: free
executable: /usr/bin/pcmanfm
kernel: 2.6.35.6-48.fc14.x86_64
package: pcmanfm-0.9.8-1.fc14
rating: 4
reason: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1290543706
uid: 41147

comment
-----
I am using Fedora 14 with the LXDE desktop

How to reproduce
-----
1. In pcmanfm, right click on the icon of a mounted USB disk and select "Eject Removable Media"
2. pcmanfm crashes
Comment 1 Jesper Friis 2010-11-23 15:32:28 EST
Created attachment 462443 [details]
File: backtrace
Comment 2 abrt-bot 2012-03-21 13:58:51 EDT
*** Bug 649911 has been marked as a duplicate of this bug. ***
Comment 3 abrt-bot 2012-03-30 08:43:13 EDT
*** Bug 653829 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2012-08-16 15:35:24 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.